Thomas Wolf wrote:


I'm trying to build Zope-2.7.4-0 from source (I can't use a different version because of the releas of Plone we're
using.)  I ran
./configure --with-python=/usr/local/zope/python/bin/python --prefix=/usr/local/zope" and that reported no issues. BTW, I'm using python 2.3.5 - that's why I had to use the --use-python argument.

Then I ran make. No reported problems for quite a bit into the build - then I get:

gcc -fno-strict-aliasing -DNDEBUG -g -O3 -Wall -Wstrict-prototypes -fPIC -I/usr/local/zope/python/include/python2.3 -c Products/PluginIndexes/TextIndex/Splitter/ISO_8859_1_Splitter/src/ISO_8859_1_Splitter.c -o /usr/local/zope/Zope-2.7.4-0/build-base/python-2.3/build-temp/Products/PluginIndexes/TextIndex/Splitter/ISO_8859_1_Splitter/src/ISO_8859_1_Splitter.o gcc: Products/PluginIndexes/TextIndex/Splitter/ISO_8859_1_Splitter/src/ISO_8859_1_Splitter.c: No such file or directory
gcc: no input files

Sure enough, there's no ISO_8859_1_Splitter.c file - but I haven't got a clue why not. IS this generated by an earlier part of the build and just didn't? Or was there something missing from the tar ball (I got it off!)

Any help/suggestion would be much appreciated,

P.S. I'm trying to build this under Solaris 9 using gcc 3.3.2.


I seem to recall something like this. I think the path + file name for sISO_8859_1_Splitter.o is *too long* for the extractor.


Zope maillist  -
**   No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to